window.onload = function() {
    // 等页面所有东西加载完毕  再去执行里面的内容
   var news = document.getElementById("main");
   console.log(news,'news')
}

// var news = document.getElementById("main");
// console.log(news,'news')